


.color-592 {
    background: linear-gradient(to right, #0192BF 0% 50%, #00D4FF 50% 100%);
    border: .1rem solid linear-gradient(to right, #0192BF 0% 50%, #00D4FF 50% 100%);
}

.color-592 > .ci-check {
    color: #FFFFFF;
}


.color-102 {
    background: #A8D2E5;
    border: .1rem solid #A8D2E5;
}

.color-102 > .ci-check {
    color: #FFFFFF;
}


.color-950 {
    background: #E341AC;
    border: .1rem solid #E341AC;
}

.color-950 > .ci-check {
    color: #FFFFFF;
}


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-31 {
    background: #b9dbe0;
    border: .1rem solid #E6E5EA;
}

.color-31 > .ci-check {
    color: #000000;
}


.color-207 {
    background: #87B6E2;
    border: .1rem solid #87B6E2;
}

.color-207 > .ci-check {
    color: #FFFFFF;
}


.color-174 {
    background: #D3EEFE;
    border: .1rem solid #E6E5EA;
}

.color-174 > .ci-check {
    color: #000000;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-415 {
    background: #5FAFD3;
    border: .1rem solid #5FAFD3;
}

.color-415 > .ci-check {
    color: #FFFFFF;
}


.color-276 {
    background: #964B00;
    border: .1rem solid #964B00;
}

.color-276 > .ci-check {
    color: #FFFFFF;
}


.color-74 {
    background: #D8D6B5;
    border: .1rem solid #D8D6B5;
}

.color-74 > .ci-check {
    color: #FFFFFF;
}


.color-1621 {
    background: #949494;
    border: .1rem solid #949494;
}

.color-1621 > .ci-check {
    color: #FFFFFF;
}


.color-295 {
    background: #EB685B;
    border: .1rem solid #EB685B;
}

.color-295 > .ci-check {
    color: #FFFFFF;
}


.color-20 {
    background: #505050;
    border: .1rem solid #505050;
}

.color-20 > .ci-check {
    color: #FFFFFF;
}


.color-8395 {
    background: #3e4827;
    border: .1rem solid #3e4827;
}

.color-8395 > .ci-check {
    color: #FFFFFF;
}


.color-101 {
    background: #0B074F;
    border: .1rem solid #0B074F;
}

.color-101 > .ci-check {
    color: #FFFFFF;
}


.color-149 {
    background: #4E6D4D;
    border: .1rem solid #4E6D4D;
}

.color-149 > .ci-check {
    color: #FFFFFF;
}


.color-170 {
    background: #023561;
    border: .1rem solid #023561;
}

.color-170 > .ci-check {
    color: #FFFFFF;
}


.color-2777 {
    background: #006699;
    border: .1rem solid #006699;
}

.color-2777 > .ci-check {
    color: #FFFFFF;
}


.color-4104 {
    background: #D5BBA7;
    border: .1rem solid #D5BBA7;
}

.color-4104 > .ci-check {
    color: #FFFFFF;
}


.color-7369 {
    background: #c6bcd0;
    border: .1rem solid #c6bcd0;
}

.color-7369 > .ci-check {
    color: #FFFFFF;
}


.color-371 {
    background: #FFAB00;
    border: .1rem solid #FFAB00;
}

.color-371 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-36 {
    background: #6D721E;
    border: .1rem solid #6D721E;
}

.color-36 > .ci-check {
    color: #FFFFFF;
}


.color-4147 {
    background: #a7d095;
    border: .1rem solid #a7d095;
}

.color-4147 > .ci-check {
    color: #FFFFFF;
}


.color-554 {
    background: #A30F64;
    border: .1rem solid #A30F64;
}

.color-554 > .ci-check {
    color: #FFFFFF;
}


.color-5135 {
    background: #A3Adb2;
    border: .1rem solid #A3Adb2;
}

.color-5135 > .ci-check {
    color: #FFFFFF;
}


.color-64 {
    background: #D58EA0;
    border: .1rem solid #D58EA0;
}

.color-64 > .ci-check {
    color: #FFFFFF;
}


.color-1387 {
    background: #F73866;
    border: .1rem solid #F73866;
}

.color-1387 > .ci-check {
    color: #FFFFFF;
}


.color-206 {
    background: #FFB6C1;
    border: .1rem solid #E6E5EA;
}

.color-206 > .ci-check {
    color: #000000;
}


.color-25 {
    background: #E41F26;
    border: .1rem solid #E41F26;
}

.color-25 > .ci-check {
    color: #FFFFFF;
}


.color-886 {
    background: #B4261C;
    border: .1rem solid #B4261C;
}

.color-886 > .ci-check {
    color: #FFFFFF;
}


.color-176 {
    background: #A9CDCB;
    border: .1rem solid #A9CDCB;
}

.color-176 > .ci-check {
    color: #FFFFFF;
}


.color-90 {
    background: #CCCA9A;
    border: .1rem solid #CCCA9A;
}

.color-90 > .ci-check {
    color: #FFFFFF;
}


.color-1349 {
    background: #006546;
    border: .1rem solid #006546;
}

.color-1349 > .ci-check {
    color: #FFFFFF;
}


.color-1436 {
    background: #008240;
    border: .1rem solid #008240;
}

.color-1436 > .ci-check {
    color: #FFFFFF;
}


.color-1395 {
    background: #A7DD3E;
    border: .1rem solid #A7DD3E;
}

.color-1395 > .ci-check {
    color: #FFFFFF;
}


.color-289 {
    background: #784943;
    border: .1rem solid #784943;
}

.color-289 > .ci-check {
    color: #FFFFFF;
}


